Index: src/Actions/FragmentationAction/FragmentationAutomationAction.def
===================================================================
--- src/Actions/FragmentationAction/FragmentationAutomationAction.def	(revision 7516f6d747582ecfc4da7720455bf8d2cded5413)
+++ src/Actions/FragmentationAction/FragmentationAutomationAction.def	(revision 4c6f0da6c0b0bc214249ca62c81498287fc6d42d)
@@ -23,5 +23,5 @@
 #define paramtokens ("server-address")("server-port")("fragment-executable")("max-meshwidth")("grid-level")("near-field-cells")("interpolation-degree")("DoLongrange")("DoValenceOnly")("DoPrintDebug")("DoSmearElectronicCharges")("UseImplicitCharges")
 #define paramdescriptions ("hostname of server")("controller port of server")("executable to launch on clients")("maximum allowed mesh width, i.e. discrete points may be at most that far apart on the fragment grids")("resolution of multigrid")("number of cells used in smearing out core charge")("interpolation degree for getting the nuclei potential from the grid")("whether to calculate long-range contributions")("whether the sampling uses only the valence electron and nuclei charge")("whether to print grids for debug visualization")("whether to smear out electronic charge distributions with bsplines or not")("whether to model any non-selected atoms by partial charges implicitly") 
-#define paramdefaults (PARAM_DEFAULT("127.0.0.1"))(NOPARAM_DEFAULT)(PARAM_DEFAULT("mpqc"))(PARAM_DEFAULT(0.))(PARAM_DEFAULT(5))(PARAM_DEFAULT(3))(PARAM_DEFAULT(3))(PARAM_DEFAULT("0"))(PARAM_DEFAULT("0"))(PARAM_DEFAULT("0"))(PARAM_DEFAULT("0"))(PARAM_DEFAULT("0"))
+#define paramdefaults (PARAM_DEFAULT("127.0.0.1"))(PARAM_DEFAULT(""))(PARAM_DEFAULT("mpqc"))(PARAM_DEFAULT(0.))(PARAM_DEFAULT(5))(PARAM_DEFAULT(3))(PARAM_DEFAULT(3))(PARAM_DEFAULT("0"))(PARAM_DEFAULT("0"))(PARAM_DEFAULT("0"))(PARAM_DEFAULT("0"))(PARAM_DEFAULT("0"))
 #define paramreferences (host)(port)(executable)(max_meshwidth)(level)(near_field_cells)(interpolation_degree)(DoLongrange)(DoValenceOnly)(DoPrintDebug)(DoSmearCharges)(UseImplicitCharges)
 #define paramvalids \
Index: tests/GuiChecks/Fragmentation/FragmentationAutomation/testsuite-fragmentation-fragmentation-automation.at
===================================================================
--- tests/GuiChecks/Fragmentation/FragmentationAutomation/testsuite-fragmentation-fragmentation-automation.at	(revision 7516f6d747582ecfc4da7720455bf8d2cded5413)
+++ tests/GuiChecks/Fragmentation/FragmentationAutomation/testsuite-fragmentation-fragmentation-automation.at	(revision 4c6f0da6c0b0bc214249ca62c81498287fc6d42d)
@@ -19,8 +19,8 @@
 
 AT_SETUP([Fragmentation Automation - Fragmentation fails correctly])
-AT_KEYWORDS([fragmentation automation fragment-molecule fragmentation-automation])
+AT_KEYWORDS([fragmentation automation fragment-molecule fragment-automation])
 
 file=test.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Fragmentation/FragmentMolecule/pre/test.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Fragmentation/FragmentationAutomation/pre/test.conf $file], 0)
 AT_CHECK([chmod u+w $file], 0, [ignore], [ignore])
 AT_CHECK([../../molecuilder --dry-run 	-i $file 	--subgraph-dissection 	--verbose 1 	--select-molecule-by-id 0 	--select-molecules-atoms 	--fragment-molecule BondFragment 	--distance 1.55 	--order 2 	--fragment-automation 	--fragment-executable /bin/false --no-dry-run --store-session session-fragmentation-fragmentation-automation.py --session-type python], 0, [stdout], [stderr])
@@ -31,8 +31,8 @@
 
 AT_SETUP([Fragmentation Automation - Fragmentation fails, more Actions still in queue])
-AT_KEYWORDS([fragmentation automation fragment-molecule fragmentation-automation])
+AT_KEYWORDS([fragmentation automation fragment-molecule fragment-automation])
 
 file=test.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Fragmentation/FragmentMolecule/pre/test.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Fragmentation/FragmentationAutomation/pre/test.conf $file], 0)
 AT_CHECK([chmod u+w $file], 0, [ignore], [ignore])
 AT_CHECK([../../molecuilder --dry-run 	-i $file 	--subgraph-dissection 	--verbose 1 	--select-molecule-by-id 0 	--select-molecules-atoms 	--fragment-molecule BondFragment 	--distance 1.55 	--order 2 	--fragment-automation 	--fragment-executable /bin/false 	--analyse-fragment-results 	--fragment-prefix $FILENAME 	--fragment-resultfile ${FILENAME}_results.dat --no-dry-run --store-session session-fragmentation-fragmentation-automation.py --session-type python], 0, [stdout], [stderr])
Index: tests/regression/Fragmentation/FragmentationAutomation/testsuite-fragmentation-fragmentation-automation.at
===================================================================
--- tests/regression/Fragmentation/FragmentationAutomation/testsuite-fragmentation-fragmentation-automation.at	(revision 7516f6d747582ecfc4da7720455bf8d2cded5413)
+++ tests/regression/Fragmentation/FragmentationAutomation/testsuite-fragmentation-fragmentation-automation.at	(revision 4c6f0da6c0b0bc214249ca62c81498287fc6d42d)
@@ -19,8 +19,8 @@
 
 AT_SETUP([Fragmentation Automation - Fragmentation fails correctly])
-AT_KEYWORDS([fragmentation automation fragment-molecule fragmentation-automation])
+AT_KEYWORDS([fragmentation automation fragment-molecule fragment-automation])
 
 file=test.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Fragmentation/FragmentMolecule/pre/test.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Fragmentation/FragmentationAutomation/pre/test.conf $file], 0)
 AT_CHECK([chmod u+w $file], 0, [ignore], [ignore])
 AT_CHECK([../../molecuilder \
@@ -39,8 +39,8 @@
 
 AT_SETUP([Fragmentation Automation - Fragmentation fails, more Actions still in queue])
-AT_KEYWORDS([fragmentation automation fragment-molecule fragmentation-automation])
+AT_KEYWORDS([fragmentation automation fragment-molecule fragment-automation])
 
 file=test.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Fragmentation/FragmentMolecule/pre/test.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Fragmentation/FragmentationAutomation/pre/test.conf $file], 0)
 AT_CHECK([chmod u+w $file], 0, [ignore], [ignore])
 AT_CHECK([../../molecuilder \
